body{
	background-color:#000000;
	margin:0 auto;
	padding:0;
	}
	
#site {
	background:url(templates/background.png) repeat-y top center;
	margin:0 auto;
	padding:0;
	}
	
#header{
	background:url(templates/header.png) no-repeat transparent;
	height:118px;
	width:800px;
	margin:0 auto;
	padding:0;
	}
	
#menu{
	background:url(templates/menu.png) no-repeat top;
	height:47px;
	width:794px;
	margin:0 auto;
	padding:0;
	}
	
#menu ul li{
	list-style:none;
	float:left;
	padding:0;
	}
	
#menu ul li a{
	height:63px;
	width:133px;
	display:block;
	background:no-repeat top left;
	margin-right:10px;
	padding:0;
	}
	
#menu ul li a.accueil{
	background-image:url(templates/accueil1.png);
	}
	
#menu ul li a.accueil:hover{
	background-image:url(templates/accueil_c1.png);
	}

#menu ul li a.creations{
	background-image:url(templates/creations1.png);
	}
	
#menu ul li a.creations:hover{
	background-image:url(templates/creations_c1.png);
	}
	
#menu ul li a.presentation{
	background-image:url(templates/presentation1.png);
	}
	
#menu ul li a.presentation:hover{
	background-image:url(templates/presentation_c1.png);
	}
	
#menu ul li a.atelier{
	background-image:url(templates/atelier1.png);
	}
	
#menu ul li a.atelier:hover{
	background-image:url(templates/atelier_c1.png);
	}
	
#menu ul li a.contact{
	background-image:url(templates/contact1.png);
	}
	
#menu ul li a.contact:hover{
	background-image:url(templates/contact_c1.png);
	}
	
#conteneur{
	background-color:#000000;
	width:767px;
	height:643px;
	margin-top:30px;
	margin-left:auto;
	margin-right:auto;
	padding:0;
	}
	
#barre_h{
	background:url(templates/b-line.png) no-repeat;
	width:750px;
	height:1px;
	margin:0 auto;
	padding:0;
	}
	
#gauche{
	float:left;
	width:525px;
	}
	
#news{
	float:left;
	margin-left:0;
	}
	
#news h1{
	background:url(templates/accueil_b.png) no-repeat;
	width:522px;
	height:49px;
	margin-left:0;
	margin-top:0;
	padding:0;
	}
	
#barre_verti{
	float:right;
	background:url(templates/b-verti.png) no-repeat;
	width:3px;
	height:642px;
	margin:0 auto;
	padding:0;
	}
	
#droite{
	float:right;
	width:242px;
	}
	
#lastcreas{
	height:400px;
	}
	
#lastcreas h1{
	background:url(templates/lastcreas.png) no-repeat;
	width:242px;
	height:49px;
	margin:0 auto;
	padding:0;
	}
	
#lastcreas p{
	text-align:center;
	color:#C9C5C6;
	}
	
#lagalerie{
	width:242px;
	height:242px;
	}
	
#lagalerie h1{
	background:url(templates/lagalerie.png) no-repeat;
	width:242px;
	height:49px;
	margin:0 auto;
	padding:0;
	}
	
#barre_h2{
	background:url(templates/b-line.png) no-repeat;
	width:750px;
	height:1px;
	margin:1px auto;
	padding:0;
	}
	
#crea1{
	background:url(images/Peinture/tableau_cat.jpg) no-repeat;
	width:202px;
	height:135px;
	margin:18px auto;
	padding:0;
	}
	
#crea2{
	background:url(images/Peinture/tableau_cat.jpg) no-repeat;
	width:202px;
	height:135px;
	margin:18px auto;
	padding:0;
	}
	
#separation{
	background:url(templates/barre_horiz.png) no-repeat;
	width:197px;
	height:1px;
	margin-top:-17px;
	margin-left:20px;
	padding:0;
	}
	
#barre_creas{
	background:url(templates/barre_horiz.png) no-repeat;
	width:197px;
	height:1px;
	margin:0 auto;
	padding:0;
	}
	
#photo_galerie{
	background:url(templates/vitrine2.jpg);
	width:240px;
	height:170px;
	margin:0 auto;
	padding:0;
	}
	
#lagalerie a{
	color:#4aacd5;
	margin:0 5px 5px 0;
	float:right;
	}
	
#footer{
	background:url(templates/footer3.png) transparent;
	width:767px;
	height:45px;
	margin:10px auto;
	}
	
#footer p{
	position:absolute;
	margin-top:15px;
	color:#9fa6a8;
	font-size:0.8em;
	margin-left:190px;
	}
	
#footer a{
	color:#4aacd5;
	}
	
#news_c{
	width:500px;
	margin-left:10px;
	}
	
#news_c p{
	color:#C9C5C6;
	font-family:Georgia;
	font-size:14px;
	text-align:center;
	}
	
#actualites{
	float:left;
	margin-left:0;
	margin-top:20px;
	}
	
#actualites h1{
	background:url(templates/actualites.png) no-repeat;
	width:522px;
	height:49px;
	margin-left:0;
	margin-top:0px;
	padding:0;
	}
	
#actualites_c{
	width:500px;
	margin-left:20px;
	}
	
#actualites_c p{
	color:#C9C5C6;
	font-family:Georgia;
	font-size:14px;
	}
	
#creations{
	float:left;
	margin-left:0;
	}
	
#creations h1{
	background:url(templates/barre_creas.png) no-repeat;
	width:522px;
	height:49px;
	margin-left:0;
	margin-top:0;
	padding:0;
	}
	
#categorie{
	height:400px;
	}
	
#categorie h1{
	background:url(templates/categories.png) no-repeat;
	width:242px;
	height:49px;
	margin:0 auto;
	padding:0;
	}
	
#administration{
	float:left;
	margin-left:0;
	margin-top:0px;
	}
	
#administration h1{
	background:url(templates/administration.png) no-repeat;
	width:522px;
	height:49px;
	margin-left:0;
	margin-top:0;
	padding:0;
	}
	
#administration_c{
	width:500px;
	margin-left:20px;
	}
	
#peintures{
	width:242px;
	height:200px;
	margin:0 auto;
	padding:0;
	}
	
#peintures p{
	color:#C9C5C6;
	font-family:Georgia;
	font-size:14px;
	margin:0 0 0 10px;
	padding:0;
	}
	
#sculptures{
	width:242px;
	height:180px;
	margin:20px auto;
	padding:0;
	}
	
#sculptures p{
	color:#C9C5C6;
	font-family:Georgia;
	font-size:14px;
	margin:0 0 0 10px;
	padding:0;
	}

#contact{
	float:left;
	margin-left:0;
	}
	
#contact h1{
	background:url(templates/contact_b.png) no-repeat;
	width:522px;
	height:49px;
	margin-left:0;
	margin-top:0;
	padding:0;
	}
	
#contact_c{
	width:500px;
	margin-left:20px;
	}
	
#contact_c p{
	color:#C9C5C6;
	font-family:Georgia;
	font-size:14px;
	}
	
#contact a{
	color:#4aacd5;
	}
	
#presentation{
	float:left;
	margin-left:0;
	}
	
#presentation h1{
	background:url(templates/presentation_b.png) no-repeat;
	width:522px;
	height:49px;
	margin-left:0;
	margin-top:0;
	padding:0;
	}
	
#presentation_c{
	width:500px;
	margin-left:20px;
	}
	
#presentation_c p{
	color:#C9C5C6;
	font-family:Georgia;
	font-size:12px;
	}
	
#conteneur1{
	background-color:#000000;
	width:767px;
	height:900px;
	margin-top:30px;
	margin-left:auto;
	margin-right:auto;
	padding:0;
	}
	
#conteneur3{
	background-color:#000000;
	width:767px;
	height:700px;
	margin-top:30px;
	margin-left:auto;
	margin-right:auto;
	padding:0;
	}
	
#demarche{
	float:left;
	margin-left:0;
	}
	
#demarche h1{
	background:url(templates/demarcheartistique_b.png) no-repeat;
	width:522px;
	height:49px;
	margin-left:0;
	margin-top:0;
	padding:0;
	}
	
#viewcat {
	width:500px;
	height:auto;
}

#viewcat .cat {
	height:166px;
	width:224px;
	margin-top:10px;
	margin-left:25px;
	float:left;
	background:url(templates/small_cadre.png);
	color:#FFFFFF;
	padding-top:2px;
	color:#999;
	font-family:Verdana;
	font-size:10px;
}
#onecat {
	width:224px;
	height:168px;
}

#onecat .cat {
	height:166px;
	width:224px;
	margin-top:5px;
	margin-left:8px;
	background:url(templates/small_cadre.png);
	color:#FFFFFF;
	padding-top:2px;
	color:#999;
	font-family:Verdana;
	font-size:10px;
}

.titrecat{
	text-align:center;
	}

.image{
	display:block;
	position:absolute;
	width:205px;
	height:135px;
	margin-top:4px;
	margin-left:10px;
}

.edit{
	display:block;
	position:absolute;
	margin-top:105px;
	margin-left:80px;
}

.delete{
	display:block;
	position:absolute;
	margin-top:105px;
	margin-left:120px;
}

#viewcrea {
	width:500px;
	height:auto;
}

#viewcrea .crea {
	height:166px;
	width:224px;
	margin-top:10px;
	margin-left:25px;
	float:left;
	background:url(templates/small_cadre.png);
	color:#FFFFFF;
	padding-top:2px;
	color:#999;
	font-family:Verdana;
	font-size:10px;
}

.titrecrea{
	text-align:center;
	}

#pagination{
	margin:20px 0 0 0;
	padding:0;
	font-size:11px;
	}

#pagination a {
	padding: 2px 5px 2px 5px;
	margin-right: 2px;
	border: 1px solid #9aafe5;	
	text-decoration: none; 
	color: #2e6ab1;
}
#pagination a:hover, div.pagination a:active {
	border: 1px solid #2b66a5;
	color: #000;
	background-color: lightblue;
}
#pagination #actif {
	padding: 2px 5px 2px 5px;
	margin-right: 2px;
	border: 1px solid navy;
	font-weight: bold;
	background-color: #3366CC;
	color: #FFF;
}
#pagination span.disabled {
	padding: 2px 5px 2px 5px;
	margin-right: 2px;
	border: 1px solid #929292;
	color: #929292;
}

.crea {
	height:166px;
	width:154px;
	margin-top:5px;
	margin-left:10px;
	background:url(templates/small_cadre.png);
	color:#FFFFFF;
	padding-left:70px;
	padding-top:2px;
	color:#999;
	font-family:Verdana;
	font-size:10px;
}

#administration_c{
	width:500px;
	margin-left:20px;
	color:#4aacd5;
	}

#administration p{
	color:#4aacd5;
	}
	
#administration a{
	color:#4aacd5;
	}
	
#mini_menu{
	float:left;
	}
	
#bienvenue{
	float:left;
	margin-left:125px;
	}
	
#gestion_membres{
	margin:30px 0 0 0;
	height:135px;
	padding:0;
	}
	
#gestion_membres p{
	padding:0;
	color:#FFFFFF;
	}
	
#gestion_galerie{
	margin:30px 0 0 0;
	padding:0;
	}
	
#gestion_galerie p{
	padding:0;
	color:#FFFFFF;
	}
	
.separation_admin{
	background:url(templates/separation_admin.png) no-repeat;
	width:527px;
	height:1px;
	margin:-12px 0 0 -20px;
	padding:0;
	}
	
#list_user{
	text-decoration:none;
	margin:0 0 0 50px;
	float:left;
	}
	
#add_user{
	text-decoration:none;
	margin:2px 0 0 75px;
	float:left;
	}
	
#list_peinture{
	text-decoration:none;
	position:absolute;
	margin:33px 0 0 30px;
	float:left;
	}
	
#list_sculpture{
	text-decoration:none;
	position:absolute;
	margin:26px 0 0 180px;
	float:left;
	}
	
#list_atelier{
	text-decoration:none;
	position:absolute;
	margin:30px 0 0 320px;
	float:left;
	}
	
#add_peinture{
	text-decoration:none;
	position:absolute;
	margin:163px 0 0 30px;
	float:left;
	}
	
#add_sculpture{
	text-decoration:none;
	position:absolute;
	margin:154px 0 0 180px;
	float:left;
	}
	
#add_atelier{
	text-decoration:none;
	position:absolute;
	margin:160px 0 0 320px;
	float:left;
	}

#viewcat_admin {
	width:500px;
	height:auto;
	margin-top:-10px;
}

#viewcat_admin .cat {
	height:166px;
	width:224px;
	margin-top:10px;
	margin-left:25px;
	float:left;
	background:url(templates/small_cadre.png);
	color:#FFFFFF;
	padding-top:2px;
	color:#999;
	font-family:Verdana;
	font-size:10px;
}

.add_atelier_titre a{
	margin:-10px auto;
	padding:0;
	}
	
#conteneur2{
	background-color:#000000;
	width:767px;
	height:800px;
	margin-top:30px;
	margin-left:auto;
	margin-right:auto;
	padding:0;
	}	
	
#viewcrea .big_crea {
	height:348px;
	width:510px;
	margin-top:0px;
	margin-left:5px;
	float:left;
	background:url(templates/large_cadre.png);
	color:#FFFFFF;
	padding-top:2px;
	color:#999;
	font-family:Verdana;
	font-size:10px;
}

.big_titrecrea{
	text-align:center;
	}
	
.big_image{
	display:block;
	position:absolute;
	width:492px;
	height:324px;
	margin:4px 0 0 9.5px;
}

#features{
	color:#C9C5C6;
	position:relative;
	margin-top:300px;
	margin-left:30px;
	padding:0;
	}